LED_BRIGHTNESS 255
BLINK_FREQUENCY 75
SHOW_BACKGROUND 0
SHOW_NUMERIC_BUFFER 1
TEXT_COLOR_RGB 255 255 255
BACKGROUND_COLOR_RGB 0 0 0
WINDOW_LEFT 50
WINDOW_TOP 2067
WINDOW_OUT_LEFT 50
WINDOW_OUT_TOP 250
WINDOW_POPPED_OUT 0
ENABLE_NUMERIC_SPEECH 1
ENABLE_COMMAND_SPEECH 1
USE_HARDWARE_UNIT_ID 0
DISABLE_WRITE 0
VIRTUAL_DEVICE 0 -1881 1010 -1029 504 0 3 1 255 255 0 0 6 10 0 0
VIRTUAL_DEVICE 1 -1019 1022 -491 405 5 3 1 255 255 0 0 8 6 1 0
VIRTUAL_DEVICE 2 207 888 1027 513 7 3 1 255 255 0 0 4 10 0 0
VIRTUAL_DEVICE 3 -1918 331 -702 41 6 3 1 255 255 0 0 3 16 1 0
